local fn = _gn(0x9B2BD3773123EA2F)
--- BLOCK_DISPATCH_SERVICE_RESOURCE_CREATION
function Global.BlockDispatchServiceResourceCreation(dispatchService, toggle)
	return _in2(fn, dispatchService, toggle)
end
